Sign in to follow this  
Guest

New patch - error message!!!

Recommended Posts

Hi,I`ve just downloaded the new patch.But when I go to the main bar in Fly (the upper) then:Msg: Fatal error caused by .DLL "modulespcFlyAmp.dll" in DLLEventNotice routine.File: Dllman.cpp line 2023 please, helpthanks

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Mike,It might be that FlyAmp will need to be recompiled with the latest SDK library. I'll check with Chris on this.Rich

Share this post


Link to post
Share on other sites

Hi,have you found the reason for the error?...and who has also the problem?Bye

Share this post


Link to post
Share on other sites

Can anybody give me an advise ?It`s soon Christmas and vacation!So, anybody an idea?regards

Share this post


Link to post
Share on other sites

MikeI don't have that file, presumably because it's in the--modulespc-- folder it's an addon. Perhaps a temporary fix is to move it out of that folder and see if you can Fly ( perhaps another aircraft may be necessary? )Ben

Share this post


Link to post
Share on other sites

Hi Ben,I`ve put that file out of the folder...and Fly is running well!!!Does anybody know what the Flyamp.dll file is?...and I`ve heard that the clouds are looking so great with the new patch what`s other than the "old"?regards, Mike

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this